## libconfig-find-perl 0.26

=== debian/changelog ===
libconfig-find-perl (0.26-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add a patch to add =encoding to the POD. (Closes: #709768)
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 May 2013 16:22:12 +0200

libconfig-find-perl (0.26-1) unstable; urgency=low

  * Initial Release. (Closes: #695950)

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Mon, 17 Dec 2012 11:38:43 -0600
