=== debian/control ===
Source: libconfig-find-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jotam Jr. Trejo <jotamjr@debian.org.sv>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libfile-homedir-perl,
 libfile-which-perl,
 libtest-pod-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-find-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-find-perl.git
Homepage: https://metacpan.org/release/Config-Find/

Package: libconfig-find-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libfile-homedir-perl,
 libfile-which-perl
Description: module to search configuration files using OS dependant heuristics
 Every OS has different rules for configuration files placement, this module
 allows one to easily find and create app configuration files following
 those rules.
 .
 Config::Find references configuration files by the application name or by the
 application name and the configuration file name when the app uses several
 application files, i.e emacs, profile, apache/httpd, apache/ssl.
