=== debian/watch ===
version=3
https://metacpan.org/release/Config-Find/   .*/Config-Find-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
