=== debian/control ===
Source: libconfig-find-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libfile-homedir-perl,
                     libfile-which-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-find-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-find-perl.git
Homepage: https://metacpan.org/release/Config-Find

Package: libconfig-find-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-homedir-perl,
         libfile-which-perl
Multi-Arch: foreign
Description: module to search configuration files using OS dependent heuristics
 Every OS has different rules for configuration files placement, this module
 allows one to easily find and create app configuration files following
 those rules.
 .
 Config::Find references configuration files by the application name or by the
 application name and the configuration file name when the app uses several
 application files, i.e emacs, profile, apache/httpd, apache/ssl.
