=== debian/watch ===
version=4
https://metacpan.org/release/Config-Find   .*/Config-Find-v?@ANY_VERSION@@ARCHIVE_EXT@$
